[Unit]
Description=Docker Compose Up nginx and certbot into background ad daemon
Requires=docker.service
After=docker.service

[Service]
Type=oneshot
RemainAfterExit=yes
WorkingDirectory=/home/gaziz/artefacts/tp/serv_nginx/
ExecStart=docker compose up -d
ExecStop=/usr/local/docker compose down
TimeoutSec=600

[Install]
WantedBy=multi-user.target
